Gentoo Websites Logo
Go to: Gentoo Home Documentation Forums Lists Bugs Planet Store Wiki Get Gentoo!
Bug 526746 - =dev-libs/vdk-2.5.1 stable request
Summary: =dev-libs/vdk-2.5.1 stable request
Status: RESOLVED FIXED
Alias: None
Product: Gentoo Linux
Classification: Unclassified
Component: [OLD] Keywording and Stabilization (show other bugs)
Hardware: All Linux
: Normal normal (vote)
Assignee: Maintainers for Miscelleneous Language Packages [OBSOLETE]
URL:
Whiteboard:
Keywords: STABLEREQ
Depends on:
Blocks: EAPI1Removal
  Show dependency tree
 
Reported: 2014-10-25 12:16 UTC by Manuel Rüger (RETIRED)
Modified: 2015-02-20 09:26 UTC (History)
0 users

See Also:
Package list:
Runtime testing required: ---


Attachments

Note You need to log in before you can comment on or make changes to this bug.
Description Manuel Rüger (RETIRED) gentoo-dev 2014-10-25 12:16:25 UTC
Please get vdk-2.5.1 stable and remove EAPI=1 vdk-2.4.0 and vdk-2.4.1
Comment 1 Manuel Rüger (RETIRED) gentoo-dev 2014-11-24 13:24:27 UTC
Adding arches.
Comment 2 Raúl Porcel (RETIRED) gentoo-dev 2015-01-15 11:26:54 UTC
alpha/sparc keywords dropped
Comment 3 Manuel Rüger (RETIRED) gentoo-dev 2015-02-10 18:06:06 UTC
@ppc, x86: ping?
Comment 4 Mikle Kolyada archtester Gentoo Infrastructure gentoo-dev Security 2015-02-20 09:26:18 UTC
All done.